/* ==================== HEADER MENU ==================== */
header {
	position: relative;
	display: inline-block;
	margin: 0 auto 4em auto;
	padding: 1em 0 2.75em 0;
	width: 100%;
	height: 40px;
	font-size: 0.9em;
	border-bottom: 4px solid #000000;
	z-index: 9999;
	vertical-align: top;
}
.menu {
	display: inline-block;
}
.navigation {
	display: inline-block;
}
.navigation ul {
  display: inline-block;
}
.navigation ul a {
  line-height: 1;
}
.navigation ul>li {
  display: inline-block;
}
.navigation ul li {
  position: relative;
	width: auto;
	top: -13px;
	margin-right: 4em;
}
.navigation ul li a {
	margin: 0;
}
.navigation ul .overlayer {
	z-index: 9999;
}
.navigation a:after {
  transition: all .2s cubic-bezier(.7, 0, .3, 1);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
  transform: translateY(100%);
  position: relative;
  height: 5px;
  background: #000000;
  display: block;
  content: '';
}
.navigation a.active,
.navigation a.active:after,
html.no-touch .navigation a:hover:after {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -o-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  zoom: 1;
  filter: alpha(opacity=100);
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
}
header img.img_left {
	position: absolute;
	height: 20px;
	top: 20px;
	left: 15px;
}
header  img.img_right1 {
	position: absolute;
	height: 26px;
	top: 15px;
	right: 50px;
}
header  img.img_right2 {
	position: absolute;
	height: 26px;
	top: 15px;
	right: 15px;
}
/* ========== DROPDOWN MENU ========== */
.dropmenu li{
  position: relative;
  width: 8em;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
	list-style: none;
	top: -6px;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 20px 0;
  line-height: 1;
  text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  overflow: hidden;
  height: 0;
  transition: .2s;
}
.dropmenu li ul li a{
  padding: 13px 15px;
  border-top: 1px solid #cacaca;
  background: #000000;
	color: #ffffff;
  text-align: center;
  transition: .2s;
}
.dropmenu li:hover {
	background: #000000;
}
.dropmenu li:hover > a{
  transition: .2s;
}
.dropmenu li:hover ul li{
  overflow: visible;
  height: 38px;
}
.dropmenu li a:hover{
  background: #cacaca;
	color: #000000;
  transition: .2s;
}
.menu_sp {
	display: none;
}

/* ==================== TOGGLE MENU ==================== */
@media (max-width: 1024px) {
#toggle {
  display: block;
  width: 36px;
  height: 36px;
  margin: 12px auto 0 auto;
}

#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #000000;
  transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  display: block;
  visibility: visible;
}

/* menu appearance*/
.menu_sp {
	display: block;
}
#menu {
  position: relative;
	width: 16em;
	min-width: 30%;
  padding: 2em;
  margin: 0 auto;
  text-align: left;
  border-radius: 4px;
  background: #000000;
  display: none;
  visibility: hidden;
}
#menu:after {
  position: absolute;
  top: -15px;
  left: 45%;
  content: "";
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 20px solid #000000;
}
ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
li a {
  padding: 5px;
  color: #ffffff;
  text-decoration: none;
  transition: all .2s;
}
li a:hover,
li a:focus {
  background: #cacaca;
  color: #000000;
}
	li.sub {
		font-size: 0.9em;
		margin: 0 0 0 2em;
	}
li a.img_toggle1 img {
	width: 100%;
	vertical-align: middle;
}
li a.img_toggle2 img {
	height: 30px;
	vertical-align: middle;
}
}

@media (max-width: 600px) {
#menu {
	min-width: 50%;
	}
}